[package]
name = "birdgame"
version = "0.1.0"
edition = "2024"

[dependencies]
bevy = { version = "0.14", features = ["dynamic_linking"] }  # 0.14 is current as of Nov 2025
bevy_flycam = "0.14"   # optional: for free camera while testing
rand = "0.8"

[target.x86_64-pc-windows-msvc]
linker = "rust-lld"
